# Uses of Class
org.jsoup.internal.StringUtil.StringJoiner

Packages that use StringUtil.StringJoiner
Package
Description
org.jsoup.internal
Util methods used by Jsoup.

## Uses of StringUtil.StringJoiner in org.jsoup.internal

Methods in org.jsoup.internal that return StringUtil.StringJoiner
Modifier and Type
Method
Description
`StringUtil.StringJoiner`
StringUtil.StringJoiner.`add(Object stringy)`
Add another item to the joiner, will be separated
`StringUtil.StringJoiner`
StringUtil.StringJoiner.`append(Object stringy)`
Append content to the current item; not separated